apiVersion: v1
kind: ConfigMap
metadata:
  name: clickhouse-user-config
data:
  clickhouse-user-config.xml: |
    <clickhouse>
        <profiles>
            <default>
                <log_queries>0</log_queries>
                <log_query_threads>0</log_query_threads>
            </default>
        </profiles>
    </clickhouse>